# Generated by Django 2.1.1 on 2018-12-13 14:22

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('donasi', '0004_auto_20181020_1001'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='item',
            name='email',
        ),
    ]
